<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.macros/0">
    <module_version install_time="1415653503190" last="true" origin="installer" specification_version="1.27.1.1.22">
        <file crc="3196086936" name="config/Modules/org-netbeans-modules-editor-macros.xml"/>
        <file crc="3066491102" name="modules/locale/org-netbeans-modules-editor-macros_ja.jar"/>
        <file crc="977118598" name="modules/locale/org-netbeans-modules-editor-macros_pt_BR.jar"/>
        <file crc="2481318812" name="modules/locale/org-netbeans-modules-editor-macros_ru.jar"/>
        <file crc="3434322301" name="modules/locale/org-netbeans-modules-editor-macros_zh_CN.jar"/>
        <file crc="3953601611" name="modules/org-netbeans-modules-editor-macros.jar"/>
    </module_version>
</module>
